/*!
 * Fluidable Grid System 1.3
 *
 * Creator: Andri Sigurðsson
 * Site: http://fluidable.com
 * Date: 31.05.2016
 */
[class*="col-fixed-"] {
  float: left;
  width: 100%;
}
.flcol-group {
  padding: 0 36px;
}
.flcol-group:after {
  display: table;
  clear: both;
  content: " ";
}
.flcol-group .flcol-group {
  padding: 0;
}
.flcol-group [class*="col-"] {
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.flcol-group [class*="push-"],
.flcol-group [class*="pull-"] {
  position: relative;
}
.flcol-mb-12 {
  width: 100%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-11 {
  width: 91.66666667%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-10 {
  width: 83.33333333%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-9 {
  width: 75%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-8 {
  width: 66.66666667%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-7 {
  width: 58.33333333%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-6 {
  width: 50%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-5 {
  width: 41.66666667%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-4 {
  width: 33.33333333%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-3 {
  width: 25%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-2 {
  width: 16.66666667%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
.flcol-mb-1 {
  width: 8.33333333%;
  float: left;
  padding-right: 18px;
  padding-left: 18px;
}
@media (min-width: 768px) {
  .flcontainer {
    max-width: none;
    margin: 0 auto;
  }
  .flcol-12 {
    padding-left: 18px;
    padding-right: 18px;
    width: 100%;
    float: left;
  }
  .flcol-11 {
    padding-left: 18px;
    padding-right: 18px;
    width: 91.66666667%;
    float: left;
  }
  .flcol-10 {
    padding-left: 18px;
    padding-right: 18px;
    width: 83.33333333%;
    float: left;
  }
  .flcol-9 {
    padding-left: 18px;
    padding-right: 18px;
    width: 75%;
    float: left;
  }
  .flcol-8 {
    padding-left: 18px;
    padding-right: 18px;
    width: 66.66666667%;
    float: left;
  }
  .flcol-7 {
    padding-left: 18px;
    padding-right: 18px;
    width: 58.33333333%;
    float: left;
  }
  .flcol-6 {
    padding-left: 18px;
    padding-right: 18px;
    width: 50%;
    float: left;
  }
  .flcol-5 {
    padding-left: 18px;
    padding-right: 18px;
    width: 41.66666667%;
    float: left;
  }
  .flcol-4 {
    padding-left: 18px;
    padding-right: 18px;
    width: 33.33333333%;
    float: left;
  }
  .flcol-3 {
    padding-left: 18px;
    padding-right: 18px;
    width: 25%;
    float: left;
  }
  .flcol-2 {
    padding-left: 18px;
    padding-right: 18px;
    width: 16.66666667%;
    float: left;
  }
  .flcol-1 {
    padding-left: 18px;
    padding-right: 18px;
    width: 8.33333333%;
    float: left;
  }
  .flcol-offset-12 {
    margin-left: 100%;
  }
  .flcol-offset-11 {
    margin-left: 91.66666667%;
  }
  .flcol-offset-10 {
    margin-left: 83.33333333%;
  }
  .flcol-offset-9 {
    margin-left: 75%;
  }
  .flcol-offset-8 {
    margin-left: 66.66666667%;
  }
  .flcol-offset-7 {
    margin-left: 58.33333333%;
  }
  .flcol-offset-6 {
    margin-left: 50%;
  }
  .flcol-offset-5 {
    margin-left: 41.66666667%;
  }
  .flcol-offset-4 {
    margin-left: 33.33333333%;
  }
  .flcol-offset-3 {
    margin-left: 25%;
  }
  .flcol-offset-2 {
    margin-left: 16.66666667%;
  }
  .flcol-offset-1 {
    margin-left: 8.33333333%;
  }
  .flcol-offset-0 {
    margin-left: 0%;
  }
  .flcol-pull-12 {
    right: 100%;
  }
  .flcol-pull-11 {
    right: 91.66666667%;
  }
  .flcol-pull-10 {
    right: 83.33333333%;
  }
  .flcol-pull-9 {
    right: 75%;
  }
  .flcol-pull-8 {
    right: 66.66666667%;
  }
  .flcol-pull-7 {
    right: 58.33333333%;
  }
  .flcol-pull-6 {
    right: 50%;
  }
  .flcol-pull-5 {
    right: 41.66666667%;
  }
  .flcol-pull-4 {
    right: 33.33333333%;
  }
  .flcol-pull-3 {
    right: 25%;
  }
  .flcol-pull-2 {
    right: 16.66666667%;
  }
  .flcol-pull-1 {
    right: 8.33333333%;
  }
  .flcol-pull-0 {
    right: 0%;
  }
  .flcol-push-12 {
    left: 100%;
  }
  .flcol-push-11 {
    left: 91.66666667%;
  }
  .flcol-push-10 {
    left: 83.33333333%;
  }
  .flcol-push-9 {
    left: 75%;
  }
  .flcol-push-8 {
    left: 66.66666667%;
  }
  .flcol-push-7 {
    left: 58.33333333%;
  }
  .flcol-push-6 {
    left: 50%;
  }
  .flcol-push-5 {
    left: 41.66666667%;
  }
  .flcol-push-4 {
    left: 33.33333333%;
  }
  .flcol-push-3 {
    left: 25%;
  }
  .flcol-push-2 {
    left: 16.66666667%;
  }
  .flcol-push-1 {
    left: 8.33333333%;
  }
  .flcol-push-0 {
    left: 0%;
  }
  .flcol-group {
    margin-right: -18px;
    margin-left: -18px;
    padding: 0;
  }
  .flcol-group:after {
    display: table;
    clear: both;
    content: " ";
  }
}
@media (min-width: 992px) {
  .flcontainer {
    max-width: none;
    margin: 0 auto;
  }
  .flcol-dt-12 {
    padding-left: 18px;
    padding-right: 18px;
    width: 100%;
    float: left;
  }
  .flcol-dt-11 {
    padding-left: 18px;
    padding-right: 18px;
    width: 91.66666667%;
    float: left;
  }
  .flcol-dt-10 {
    padding-left: 18px;
    padding-right: 18px;
    width: 83.33333333%;
    float: left;
  }
  .flcol-dt-9 {
    padding-left: 18px;
    padding-right: 18px;
    width: 75%;
    float: left;
  }
  .flcol-dt-8 {
    padding-left: 18px;
    padding-right: 18px;
    width: 66.66666667%;
    float: left;
  }
  .flcol-dt-7 {
    padding-left: 18px;
    padding-right: 18px;
    width: 58.33333333%;
    float: left;
  }
  .flcol-dt-6 {
    padding-left: 18px;
    padding-right: 18px;
    width: 50%;
    float: left;
  }
  .flcol-dt-5 {
    padding-left: 18px;
    padding-right: 18px;
    width: 41.66666667%;
    float: left;
  }
  .flcol-dt-4 {
    padding-left: 18px;
    padding-right: 18px;
    width: 33.33333333%;
    float: left;
  }
  .flcol-dt-3 {
    padding-left: 18px;
    padding-right: 18px;
    width: 25%;
    float: left;
  }
  .flcol-dt-2 {
    padding-left: 18px;
    padding-right: 18px;
    width: 16.66666667%;
    float: left;
  }
  .flcol-dt-1 {
    padding-left: 18px;
    padding-right: 18px;
    width: 8.33333333%;
    float: left;
  }
  .flcol-dt-offset-12 {
    margin-left: 100%;
  }
  .flcol-dt-offset-11 {
    margin-left: 91.66666667%;
  }
  .flcol-dt-offset-10 {
    margin-left: 83.33333333%;
  }
  .flcol-dt-offset-9 {
    margin-left: 75%;
  }
  .flcol-dt-offset-8 {
    margin-left: 66.66666667%;
  }
  .flcol-dt-offset-7 {
    margin-left: 58.33333333%;
  }
  .flcol-dt-offset-6 {
    margin-left: 50%;
  }
  .flcol-dt-offset-5 {
    margin-left: 41.66666667%;
  }
  .flcol-dt-offset-4 {
    margin-left: 33.33333333%;
  }
  .flcol-dt-offset-3 {
    margin-left: 25%;
  }
  .flcol-dt-offset-2 {
    margin-left: 16.66666667%;
  }
  .flcol-dt-offset-1 {
    margin-left: 8.33333333%;
  }
  .flcol-dt-offset-0 {
    margin-left: 0%;
  }
  .flcol-dt-pull-12 {
    right: 100%;
  }
  .flcol-dt-pull-11 {
    right: 91.66666667%;
  }
  .flcol-dt-pull-10 {
    right: 83.33333333%;
  }
  .flcol-dt-pull-9 {
    right: 75%;
  }
  .flcol-dt-pull-8 {
    right: 66.66666667%;
  }
  .flcol-dt-pull-7 {
    right: 58.33333333%;
  }
  .flcol-dt-pull-6 {
    right: 50%;
  }
  .flcol-dt-pull-5 {
    right: 41.66666667%;
  }
  .flcol-dt-pull-4 {
    right: 33.33333333%;
  }
  .flcol-dt-pull-3 {
    right: 25%;
  }
  .flcol-dt-pull-2 {
    right: 16.66666667%;
  }
  .flcol-dt-pull-1 {
    right: 8.33333333%;
  }
  .flcol-dt-pull-0 {
    right: 0%;
  }
  .flcol-dt-push-12 {
    left: 100%;
  }
  .flcol-dt-push-11 {
    left: 91.66666667%;
  }
  .flcol-dt-push-10 {
    left: 83.33333333%;
  }
  .flcol-dt-push-9 {
    left: 75%;
  }
  .flcol-dt-push-8 {
    left: 66.66666667%;
  }
  .flcol-dt-push-7 {
    left: 58.33333333%;
  }
  .flcol-dt-push-6 {
    left: 50%;
  }
  .flcol-dt-push-5 {
    left: 41.66666667%;
  }
  .flcol-dt-push-4 {
    left: 33.33333333%;
  }
  .flcol-dt-push-3 {
    left: 25%;
  }
  .flcol-dt-push-2 {
    left: 16.66666667%;
  }
  .flcol-dt-push-1 {
    left: 8.33333333%;
  }
  .flcol-dt-push-0 {
    left: 0%;
  }
}
@media (min-width: 1200px) {
  .flcontainer {
    max-width: none;
    margin: 0 auto;
  }
  .flcol-ld-12 {
    padding-left: 18px;
    padding-right: 18px;
    width: 100%;
    float: left;
  }
  .flcol-ld-11 {
    padding-left: 18px;
    padding-right: 18px;
    width: 91.66666667%;
    float: left;
  }
  .flcol-ld-10 {
    padding-left: 18px;
    padding-right: 18px;
    width: 83.33333333%;
    float: left;
  }
  .flcol-ld-9 {
    padding-left: 18px;
    padding-right: 18px;
    width: 75%;
    float: left;
  }
  .flcol-ld-8 {
    padding-left: 18px;
    padding-right: 18px;
    width: 66.66666667%;
    float: left;
  }
  .flcol-ld-7 {
    padding-left: 18px;
    padding-right: 18px;
    width: 58.33333333%;
    float: left;
  }
  .flcol-ld-6 {
    padding-left: 18px;
    padding-right: 18px;
    width: 50%;
    float: left;
  }
  .flcol-ld-5 {
    padding-left: 18px;
    padding-right: 18px;
    width: 41.66666667%;
    float: left;
  }
  .flcol-ld-4 {
    padding-left: 18px;
    padding-right: 18px;
    width: 33.33333333%;
    float: left;
  }
  .flcol-ld-3 {
    padding-left: 18px;
    padding-right: 18px;
    width: 25%;
    float: left;
  }
  .flcol-ld-2 {
    padding-left: 18px;
    padding-right: 18px;
    width: 16.66666667%;
    float: left;
  }
  .flcol-ld-1 {
    padding-left: 18px;
    padding-right: 18px;
    width: 8.33333333%;
    float: left;
  }
  .flcol-ld-offset-12 {
    margin-left: 100%;
  }
  .flcol-ld-offset-11 {
    margin-left: 91.66666667%;
  }
  .flcol-ld-offset-10 {
    margin-left: 83.33333333%;
  }
  .flcol-ld-offset-9 {
    margin-left: 75%;
  }
  .flcol-ld-offset-8 {
    margin-left: 66.66666667%;
  }
  .flcol-ld-offset-7 {
    margin-left: 58.33333333%;
  }
  .flcol-ld-offset-6 {
    margin-left: 50%;
  }
  .flcol-ld-offset-5 {
    margin-left: 41.66666667%;
  }
  .flcol-ld-offset-4 {
    margin-left: 33.33333333%;
  }
  .flcol-ld-offset-3 {
    margin-left: 25%;
  }
  .flcol-ld-offset-2 {
    margin-left: 16.66666667%;
  }
  .flcol-ld-offset-1 {
    margin-left: 8.33333333%;
  }
  .flcol-ld-offset-0 {
    margin-left: 0%;
  }
  .flcol-ld-pull-12 {
    right: 100%;
  }
  .flcol-ld-pull-11 {
    right: 91.66666667%;
  }
  .flcol-ld-pull-10 {
    right: 83.33333333%;
  }
  .flcol-ld-pull-9 {
    right: 75%;
  }
  .flcol-ld-pull-8 {
    right: 66.66666667%;
  }
  .flcol-ld-pull-7 {
    right: 58.33333333%;
  }
  .flcol-ld-pull-6 {
    right: 50%;
  }
  .flcol-ld-pull-5 {
    right: 41.66666667%;
  }
  .flcol-ld-pull-4 {
    right: 33.33333333%;
  }
  .flcol-ld-pull-3 {
    right: 25%;
  }
  .flcol-ld-pull-2 {
    right: 16.66666667%;
  }
  .flcol-ld-pull-1 {
    right: 8.33333333%;
  }
  .flcol-ld-pull-0 {
    right: 0%;
  }
  .flcol-ld-push-12 {
    left: 100%;
  }
  .flcol-ld-push-11 {
    left: 91.66666667%;
  }
  .flcol-ld-push-10 {
    left: 83.33333333%;
  }
  .flcol-ld-push-9 {
    left: 75%;
  }
  .flcol-ld-push-8 {
    left: 66.66666667%;
  }
  .flcol-ld-push-7 {
    left: 58.33333333%;
  }
  .flcol-ld-push-6 {
    left: 50%;
  }
  .flcol-ld-push-5 {
    left: 41.66666667%;
  }
  .flcol-ld-push-4 {
    left: 33.33333333%;
  }
  .flcol-ld-push-3 {
    left: 25%;
  }
  .flcol-ld-push-2 {
    left: 16.66666667%;
  }
  .flcol-ld-push-1 {
    left: 8.33333333%;
  }
  .flcol-ld-push-0 {
    left: 0%;
  }
}
.flcol-fixed-hd,
.flcol-fixed-landscape,
.flcol-fixed-square,
.flcol-fixed-portrait {
  position: relative;
}
.flcol-fixed-hd:before,
.flcol-fixed-landscape:before,
.flcol-fixed-square:before,
.flcol-fixed-portrait:before {
  content: "";
  display: block;
}
.flcol-fixed-hd .flcol-content,
.flcol-fixed-landscape .flcol-content,
.flcol-fixed-square .flcol-content,
.flcol-fixed-portrait .flcol-content {
  position: absolute;
  top: 0;
  right: 18px;
  bottom: 0;
  left: 18px;
  padding: 0;
}
.flcol-fixed-hd:before {
  margin-top: 56.25%;
}
.flcol-fixed-landscape:before {
  margin-top: 75%;
}
.flcol-fixed-square:before {
  margin-top: 100%;
}
.flcol-fixed-portrait:before {
  margin-top: 133.33333333%;
}
.center-block {
  margin: 0 auto;
}
.clear:after {
  display: table;
  clear: both;
  content: " ";
}
